function GetHeliType(vehicle)
    local VehicleName = vehicle:getScriptName()
    -- 用_分割
    local Name = ""
    VehicleName = string.split(VehicleName, "_")
    Name = VehicleName[1]

    Name = string.gsub(Name, "Base.", "")
    if HeliList then
        for k, v in pairs(HeliList) do
            if k == Name then
                return k
            end
        end
    end

end

function GetHeliTypeString(VehicleName)
    local VehicleName = VehicleName
    -- 用_分割
    local Name = ""
    VehicleName = string.split(VehicleName, "_")
    Name = VehicleName[1]

    Name = string.gsub(Name, "Base.", "")
    if HeliList then
        for k, v in pairs(HeliList) do
            if k == Name then
                return k
            end
        end
    end

end
